@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
/* .oswald-<uniquifier> {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
} */

/* $col-space-wide: 30px; */
#section-kv {
  padding-top: 0px;
  top: -80px;
}
#section-kv.section { padding:0 0 100px 0; }
#section-kv h1.title {
  position: absolute;
  z-index: 1;
  color: #00205C;
  bottom: 0.5em;
  right: 0;
  left: 0;
  margin: 0 auto;
}
#section-kv #mainv {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  z-index: 0;
  width:min(100vw,2000px);
  /* height: 52vw; */
}
#section-kv #mainv .slick-slide img { display: block; margin: 0 auto; max-width: 2000px; width: 100%; }

@media screen and (max-width: 767px) {
  #section-kv { top: 0px; }
  #section-kv h1.title { bottom: -20vw; }
  #section-kv #mainv ul { overflow: hidden; }
}
#section-kv #mainv ul li p {
  position: absolute;
  bottom: 5px;
  left: 10px;
  color: #fff;
}
#section-kv #mainv::after {
  content: "";
  position: absolute;
  bottom: 0px;
  right: 0px;
  background: url(/ajf2026/images/mv_logo_50years.png) 0 0 no-repeat;
  background-size: contain;
  width: 250px;
  height: 250px;
}
@media screen and (max-width: 1299px) {
  #section-kv.section { padding:0 0 20px 0; }
  #section-kv #mainv::after {
    width: 20vw;
    height: 20vw;
    bottom: 0px;
    right: 0px;
  }
}
@media screen and (max-width: 767px) {
  #section-kv.section { padding:0 0 80px 0; }
  #section-kv #mainv ul li p { font-size: 1.3rem; }
}
#section-kv #news {
  text-align: left;
  line-height: 1.3;
  margin: 5em 0;
}
#section-kv #news h2 {
  color: #EA0029;
  font-family: "Oswald", sans-serif;
  font-size: 2.2rem;
  font-weight: 700;
  padding-right: 1em;
  line-height: 1;
}
#section-kv #news ul {
  margin-top: 0;
  font-size:1.4rem;
}
#section-kv #news ul li {
  margin-bottom: 1em;
  display: flex;
}
#section-kv #news ul li:last-child { margin-bottom: 0; }
#section-kv #news ul li .date {
  margin-right: 1em;
}
@media screen and (max-width: 767px) {
  #section-kv #news { margin: 28vw 0 0vw 0 !important; }
  #section-kv #news h2 {
    font-size: 1.6rem;
   margin-bottom: 0.5em;
  }
  #section-kv #news ul { font-size:1.3rem; }
}

#section-what .contents2 {
  padding-bottom: 50px;
}
#section-what .lead {
  padding: 20px 0;
  margin-bottom: 20px;
  text-align: center;
  /* background: url(../images/icon_handshake.svg) center center no-repeat;
  background-size: contain; */
  color: #00205C;
  font-size:min(3rem,4.8vw);
}
.section_bg {
  background: url(/ajf2026/images/bg_section.svg) ;
  /* background-size: contain; */
  background-position: center 5.5vw;
  background-repeat: no-repeat;
}

#section-what {
  padding: 0 0 50px 0;
}
#section-what img.logo_50years { margin: 50px auto; display: block; }

@media screen and (max-width: 767px) {
  .section_bg { background-position: center 20vw;}
  #section-what {  padding: 0 0 0px 0; }
  #section-what h2.h2 { margin-bottom: 5px; }
}

#section-objectives {
  padding-top: 60px;
  z-index: 1;
}
/* #section-objectives::before {
  content: "";
  display: block;
  position: absolute;
  width: 160vw;
  height: 160vw;
  top: -20vw;
  right: 0;
  width: 1700px;
  height: 2900px;
  top: -1200px;
  right: -500px;
  left: 0;
  margin: 0 auto;
} */
#section-objectives #objectivelist {
  margin: 0 auto 40px;
}
#section-objectives #objectivelist .num-circle {
  display: block;
  margin: 20px auto;
  background-image: linear-gradient(135deg, #ea0029, #ea0029 49%, #00205c 50% 100%);
  height: 90px;
  width: 90px;
  border-radius: 45px;
  color: #fff;
  font-size: 4rem;
  line-height: 90px;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;

}
#section-objectives #objectivelist p.p {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
}

@media screen and (min-width:768px) and (max-width:896px) {
  #section-objectives #objectivelist p.p { font-size: 1.7rem; }
}

@media screen and (max-width: 767px) {
  #section-objectives #objectivelist .num-circle { height: 60px; width: 60px; font-size: 2.8rem; line-height: 60px;}

}

#section-scope {
  /* background: -webkit-gradient(linear, left top, left bottom, from(#F15C22), to(#F4911D));
  background: -webkit-linear-gradient(#F15C22, #F4911D);
  background: linear-gradient(#F15C22, #F4911D); */
}
#section-scope::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100vw;
  height: 100vw;
  background: url(/ajf2026/images/bg_scope.svg) top center no-repeat;
  background-size: contain;
}
#section-scope::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 60vw;
  height: 60vw;
  background: url(/ajf2026/images/bg_scope_foot.svg) bottom right no-repeat;
  background-size: contain;
}
#section-scope .contentsinner {
  /* padding-bottom: 50px; */
}
#section-scope .contentsinner::before {
  content: "";
  display: block;
  width: 250px;
  height: 250px;
  max-width: 30vw;
  max-height: 30vw;
  position: absolute;
  top: -360px;
  left: -30px;
  background: url(/ajf2026/images/illust_kangaroo.svg) 0 0 no-repeat;
  background-size: contain;
}
#section-scope .box2 .btn { text-decoration: none; }
#section-scope .box2 .btn:hover {background-color: #7b8ba9;}

@media screen and (max-width: 1023px), print {
  #section-scope .contentsinner::before {
    left: 5vw;
    top: -40vw;
  }
}
#section-scope #list-scope1 {
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  #section-scope #list-scope1 {
    font-size: 1.5rem;
  }
}
#section-scope .circle-set {
  margin-top: 50px;
}
#section-scope .list-inline {
  text-align: center;
}
#section-scope .box .txt {
  position: relative;
  padding-bottom: 30px;
}
#section-scope .h3 + .lead2 {
  margin-top: 50px;
}
#section-scope #list-scope2 {
  font-size: 2.2rem;
  font-weight: 500;
  margin-top: 30px;
}

#section-scope .yusen { display: flex; color: #222; justify-content: space-between; margin: 80px 0 100px 0;}
#section-scope .yusen .yusen_box { width: 22%; background: #fff; position: relative; overflow: hidden; display: flex; justify-content: space-between; align-items: flex-start; flex-direction: column;}
#section-scope .yusen_box::before{ content: ""; padding-top: 100%; display: block; }
#section-scope .yusen .yusen_box .txt { font-size:min(1.3rem,1vw); line-height: 1.6; position: absolute; top: 0; left:0; padding:min(2vw, 20px); margin: 0; }
#section-scope .yusen .yusen_box .txt h4 {font-size:min(1.6rem,1.25vw); line-height: 1.6; font-weight: 600; margin-bottom: 0.5em; }
#section-scope .yusen .yusen_box img { display: block; position: absolute; bottom: 20px; right: 0; left: 0; margin: 0 auto; width: min(8vw, 100px); }
#section-scope .yusen .yusen_box img.size_up { width: min(8.5vw, 120px); }
#section-scope ul.list1 { font-weight: 600; }
#section-scope .img-set img { height: 100%; width: min(450px,35vw); }

@media screen and (max-width: 767px) {
  #section-scope #list-scope2 {
    font-size: 1.8rem;
  }
  #section-scope .yusen { flex-wrap: wrap; margin: 30px 0 50px 0;}
  #section-scope .yusen .yusen_box { width: 42vw; margin-bottom: 5vw; padding: 30px; }
  #section-scope .yusen .yusen_box .txt { font-size: 2.4vw; line-height: 1.3; padding:min(3vw, 30px); margin: 0; }
  #section-scope .yusen .yusen_box .txt h4 { font-size: 3vw; line-height: 1.4; margin-bottom: 0.3em; }
  #section-scope .yusen .yusen_box img { width: 18vw; }
  #section-scope .yusen .yusen_box img.size_up { width: 20vw; }
  #section-scope ul.list1 { font-size: 17px; }
  #section-scope .img-set img { width: 100%; }
}
#section-scope #list-scope2 li {
  color: #FEE28F;
}
#section-scope #list-scope2 li::before {
  background-color: #FEE28F;
}
@media screen and (min-width: 768px) {
  #section-scope .btn {
    position: absolute;
    bottom: 20px;
    right: 40px;
  }
}
@media screen and (max-width: 767px) {
  #section-scope::after { width: 90vw; height: 90vw;}
  #section-scope.section { padding: 20vw 0 40vw 0; }
  #section-scope .btn {
    float: right;
  }
  #btn-cases-other.btn { position: relative !important; z-index: 2; }
  /* #btn-Interview-other.btn { position: relative !important; z-index: 2; } */
}

#section-requirements .require {
  max-width: 1100px;
  margin: 80px auto;
}
@media screen and (min-width: 768px) {
  #section-requirements .require {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 30px auto;
  }
}
#section-requirements .require .e {
  text-align: center;
}
@media screen and (min-width: 768px) {
  #section-requirements .require .e {
    width: 450px;
    max-width: 50%;
  }
}
@media screen and (max-width: 767px) {
  #section-requirements .require .e {
    margin-bottom: 17vw;
  }
}
#section-requirements .require .e .img {
  margin: 0 auto 30px;
}
#section-requirements .require .e .c {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#section-requirements .require .e .c > span {
  width: 200px;
  max-width: 50%;
  margin: 0 auto;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  #section-requirements .require .e .c > span {
    font-size: 1.4rem;
  }
}
#section-requirements .require .e .c > span:before {
  content: "";
  display: block;
  width: 80%;
  height: 100px;
  margin: 0 auto 10px;
  background: url(../images/icon_person.svg) center center no-repeat;
  background-size: contain;
}
#section-requirements .require .e .c > span.person:before {
  background-image: url(../images/icon_person.svg);
}
#section-requirements .require .e .c > span.people:before {
  background-image: url(../images/icon_group.svg);
}

/*
<p class="payment-num">
<span class="h">通常豪ドル</span>
<em>$10,000〜$50,000</em>
（一年）
*/
#section-grants .contentsinner::before {
  content: "";
  display: block;
  width: 250px;
  height: 250px;
  max-width: 30vw;
  position: absolute;
  top: -220px;
  right: -50px;
  background: url(../images/shape_emu.svg) 0 0 no-repeat;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  #section-grants .contentsinner::before {
    top: -45vw;
    right: 5vw;
  }
}
#section-grants .contentsinner::after {
  content: "";
  display: block;
  width: 400px;
  height: 200px;
  max-width: 40vw;
  position: absolute;
  bottom: -270px;
  left: -100px;
  background: url(../images/shape_leaf.svg) 0 0 no-repeat;
  background-size: contain;
}
#section-grants .payment-num {
  text-align: center;
  line-height: 1.3;
  margin-bottom: 20px;
}
#section-grants .payment-num .h {
  font-size: 2.4rem;
  color: #FFF4B8;
  white-space: nowrap;
}
#section-grants .payment-num em {
  font-size: 6.5rem;
  color: #FFF4B8;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  #section-grants .payment-num {
    font-size: 1.3rem;
  }
  #section-grants .payment-num .h {
    font-size: 1.5rem;
    font-weight: bold;
    display: block;
    margin-bottom: 0.5em;
  }
  #section-grants .payment-num em {
    font-size: 9vw;
  }
#section-grants .contentsinner::after { max-width: 40vw; bottom: -250px; left: 0px; }
}

/*
<div class="period-set">

<div class="e">
<span class="h">受付開始</span>
<p class="sch"><em>7</em>月<em>12</em>日（月） 午前10時</p>
<p class="note">（日本時間、オーストラリア東部時間では午前11時）</p>
</div>

<img src="common/images/icon_right3.svg" alt="" class="fromto">
*/
#section-period .period-set {
  margin: 50px auto 20px;
}
@media screen and (min-width: 768px) {
  #section-period .period-set {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
#section-period .period-set .e {
  line-height: 1.2;
}
#section-period .period-set .e .h {
  background-color: #EA0029;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.4;
  padding: 5px 10px;
  display: inline-block;
}
#section-period .period-set .e .sch {
  font-size: 3rem;
  font-weight: 900;
}
#section-period .period-set .e .sch em {
  font-size: 9rem;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  #section-period .period-set .e .sch {
    font-size: 6vw;
  }
  #section-period .period-set .e .sch em {
    font-size: 16vw;
  }
}
#section-period .period-set .e .note {
  display: block;
}
#section-period .period-set .fromto {
  display: block;
}
@media screen and (max-width: 767px) {
  #section-period .period-set .fromto {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    margin: 30px auto;
    max-width: 20vw;
  }
}


#section-apply {
  /* background: #F4911D url(../images/bg4.svg) bottom right no-repeat;
  background-size: 1600px; */
}
#section-apply::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100vw;
  height: 100vw;
  background: url(/ajf2026/images/bg_scope.svg) top center no-repeat;
  background-size: contain;
  z-index: 0;
}
#section-apply::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 60vw;
  height: 60vw;
  background: url(/ajf2026/images/bg_scope_foot.svg) bottom right no-repeat;
  background-size: contain;
}


#section-apply #movie1 {
  margin: 0 auto;
  display: block;
  /* width:800px; height:450px; max-width:100%; max-height:60vw; background:#eee; */
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  max-width: 800px;
}
#section-apply .flowchart {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 30px;
}
#section-apply .flowchart .e {
  position: relative;
  margin-bottom: 35px;
  max-width: 14.5vw;
}
@media screen and (max-width: 767px) {
  #section-apply .flowchart .e {
    max-width: 28.5vw;
  }
  #section-apply::after { width: 90vw; height: 90vw; }
}
#section-apply .flowchart .e .img {
  margin: 0 auto 20px;
}
#section-apply .flowchart .e .t {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  width: 188px;
  height: 60px;
  max-width: 100%;
  padding-left: 5%;
  background-color: #F5F8FF;
  color: #222;
  line-height: 1.3;
  font-weight: 600;
}
@media screen and (max-width: 1160px) {
  #section-apply .flowchart .e .t {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 767px) {
  #section-apply .flowchart .e .t {
    font-size: calc(7px + 1.3vw);
  }
}
#section-apply .flowchart .e .t:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
  border-top: 30px solid transparent;
  border-right: 0 solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 10px solid #37457B;
}
#section-apply .flowchart .e:nth-child(1) .t:before {
  border-left: none;
}
#section-apply .flowchart .e .t:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -10px;
  margin: auto;
  border-top: 30px solid transparent;
  border-right: 0 solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 10px solid #F5F8FF;
}
#section-apply .flowchart .e:nth-child(1) {
  z-index: 6;
}
#section-apply .flowchart .e:nth-child(1) .t {
  background: #EA0029;
  color: #fff;
}
#section-apply .flowchart .e:nth-child(1) .t:after {
  border-left: 10px solid #EA0029;
}
#section-apply .flowchart .e:nth-child(2) {
  z-index: 5;
}
#section-apply .flowchart .e:nth-child(3) {
  z-index: 4;
}
#section-apply .flowchart .e:nth-child(4) {
  z-index: 3;
}
#section-apply .flowchart .e:nth-child(5) {
  z-index: 2;
}
#section-apply .flowchart .e:nth-child(6) {
  z-index: 1;
}
#section-apply #apply-note {
  margin: 80px auto 0;
  max-width: 900px;
}
#section-apply .btn_koala {
  position: relative;
  width: 540px;
  height: 200px;
  padding-top: 37px;
  margin: 100px auto 0;
  text-align: center;
  font-size: 2.8rem;
  z-index: 200;
  left: 5vw;
}
#section-apply .btn_koala::before {
  content: "";
  display: block;
  width: 45vw;
  height: 45vw;
  max-width: 200px;
  position: absolute;
  top: 0;
  left: -3vw;
  background: url(../images/shape_koala.svg) 0 0 no-repeat;
  background-size: contain;
  z-index: 5;
}
#section-apply .btn_koala .btn {
  /* transition:background-color .2s; */
  background-color: #EA0029;
  border-radius: 2em;
  padding: 0.5em 2.5em 0.5em 2.0em;
  line-height: 1.2em;
  height: 3.6em;
  text-align: center;
  position: relative;
  left: 0;
}
#section-apply .btn_koala .btn span {
    font-size: 0.7em;
}
#section-apply .btn_koala .btn::after {
position: absolute; right:1em;
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0.6em;
    height: 0.6em;
    margin-left: 0.6em;
    background: url(../images/icon_right.svg) center center no-repeat;
    background-size: contain;
    -webkit-transition: -webkit-transform 0.1s;
    transition: -webkit-transform 0.1s;
    transition: transform 0.1s;
    transition: transform 0.1s, -webkit-transform 0.1s;
    -webkit-transform: translate(0, -0.1em);
    transform: translate(0, -0.1em);
}
#section-apply .btn_koala .btn span { font-size: 0.7em;}
#section-apply .btn_koala .btn:hover {
  background-color: #fff4b8;
  color: #00205c;
  text-decoration: none;
}
#section-apply .btn_koala .btn:hover::after { background: url(../images/icon_right_navy.svg) center center no-repeat; background-size: contain; }
@media screen and (max-width: 767px) {
  #section-apply .btn_koala {
    font-size: 2.2rem;
    width: 90vw;
    /* height: 40vw; */
    padding-top: 10vw;
    margin: 50px auto 0 auto;
    left: 5vw;
    right:5vw;
    max-width: 450px;
  }
  #section-apply .btn_koala::before {
    content: "";
    display: block;
    width: 40vw;
    /* height: 40vw; */
    max-width: 200px;
    position: absolute;
    top: 0;
    left: -5vw;
  }
  #section-apply .btn_koala .btn { left: 10vw; width: 55vw; max-width: 300px; }
  #section-apply .btn_koala .btn span { font-size: 0.7em;}
}
@media screen and (max-width: 430px) {
  #section-apply .btn_koala { font-size: 1.8rem; left: 5vw; }
  #section-apply .btn_koala .btn { left: 10vw; width: 60vw; }
}

/*
<h3 class="h3">日本事務局へのお問い合わせ<span class="o">（日本語・英語対応）</span></h3>
*/
#section-contact .h3 { font-size:min(2.4rem, 2vw); }
#section-contact .h3 .o {
  font-size: 0.7em;
  color: #EA0029;
  white-space: nowrap;
}
#section-contact a {
  color: #222;
}
#section-contact a.icon-ext {
  display: block;
}

.contact_flex { display: flex; justify-content: space-between; }
.contact_flex .contact_flex_box { width: 45%; }
.contact_flex .contact_flex_box h3 { margin-top: 0; }
.contact_flex .contact_flex_box a { text-decoration: none; }
@media screen and (max-width: 767px) {
  .contact_flex { display: block; }
  #section-contact .h3 { margin-top: 50px; font-size: 1.8rem; }
  .contact_flex .contact_flex_box { width: inherit; }
}